Subject: Re: GCC bug?
From: [email-masked] (Mumit Khan)

22 Oct 1998 13:12:37 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
To: Tom Uban <[email-masked]>
Cc: [email-masked]

Tom Uban <[email-masked]> writes:
> 
> One of the people here has discovered what we believe to be a bug with gcc.

[ ... ]

> The bug is outlined in the code that follows.
> 
> Can someone test this on the latest release and let me know if it is still
> broken?
> 

Tom, 

After looking at section 12.6.2 of the draft working paper (I don't have
standard yet), I now agree that it is a bug. I've submitted a condensed
version to egcs-bugs. Let's see what egcs folks say.

Regards,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".